
Redmine - Defect #3484

Big Repository file and big wiki cann't display all content in firefox

2009-06-12 08:08 - Jiongliang Zhang

Status: Closed Start date: 2009-06-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

If Repository file is more than 1840 lines, the next content cann't display in firefox

If the style="height:2000px", then all content can show.

This problem doesn't happen in IE.

 repo_wiki_show_content_size.jpg 

History

#1 - 2009-06-12 08:09 - Jiongliang Zhang

- Assignee set to Jean-Philippe Lang

#2 - 2009-06-12 08:15 - Jiongliang Zhang

If the file doesn't need highlight, the problem doesn't happen.

#3 - 2009-07-10 09:56 - Jiongliang Zhang

- File repo_wiki_show_content_size.jpg added

change the picture...

#4 - 2017-04-25 04:14 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Cant reproduce

Any problem can be seen now: source:trunk/app/models/issue.rb@16525 (1857 lines)

Please reopen this issue if the problem still persists.

#5 - 2017-05-18 08:31 - Toshi MARUYAMA

- Assignee deleted (Jean-Philippe Lang)

Files

repo_wiki_show_content_size.jpg 260 KB 2009-06-12 Jiongliang Zhang

repo_wiki_show_content_size.jpg 10.5 KB 2009-07-10 Jiongliang Zhang
